1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem mit Oyla

Dieses Thema im Forum "Web-Programmierung" wurde erstellt von Nickie, 12.05.08.

  1. Nickie

    Nickie Jamba

    Dabei seit:
    15.04.08
    Beiträge:
    55
    Hallo

    Ich weis zwar nicht ob ich hier richtig bin aber ich weis sonst nicht wo ich das Thema posten soll!;)

    Uns zwar arbeite ich gerade an meiner ersten HP. Ich bin bei dem Anbieter Oyla. Ich kenn mich noch überhaupt nicht damit aus und bin darum auch ein bisschen überfordert.:(

    Also ich würde gerne eine Textseite erstelle das geht auch alles noch nur wenn ich dann was schreiben möchte kommt das ich für die Bearbeitung Internet Explorer ab 5.0 brauche.

    Ich habe aber einen Mac OS X! Was heisst das den jetzt für mich!? Kann ich nun nicht weiter dann der HP arbeiten!? Oder gibt es da eine andere Möglichkeit? Kann ich diese Version vielleicht downloaden?

    Ich bin wircklich ziemlich ratlos da ich mich damit noch überhaupt nicht auskenne!:(

    Vielleicht kann mir ja jemand helfen ich würde mich über Tipps sehr freuen!;)

    Grüsse Nickie
     
  2. Nickie

    Nickie Jamba

    Dabei seit:
    15.04.08
    Beiträge:
    55
    Ich habe eben den Internet Explorer gratis heruntergeladen und es damit versucht es funktioniert aber leider nicht. Jetzt möchte ich ihn wieder komplett löschen! Wie geht den das?
     

Diese Seite empfehlen